<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>OpenEmbeDD Sample Models Repository</TITLE>
	<link rel="icon" type="image/x-icon" href="../../favicon.ico" />
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="AUTHOR" CONTENT="Vincent Mahe">
	<META NAME="CREATED" CONTENT="20080118;14244900">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20080118;15341300">
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<P><A HREF="http://openembedd-rep.gforge.inria.fr/"><IMG SRC="../../img/OpenEmbeDD_logo_white_bg.png" NAME="graphics1" ALIGN=MIDDLE WIDTH=204 HEIGHT=97 BORDER=0></A>
<FONT FACE="Nimbus Sans L"><FONT SIZE=5><B>Model Samples Repository</B></FONT></FONT></P>
<H1>A simple class diagram</H1>
<TABLE WIDTH=100% BORDER=1 CELLPADDING=4 CELLSPACING=3>
	<COL WIDTH=46*>
	<COL WIDTH=210*>
	<TR VALIGN=TOP>
		<TD WIDTH=18%>
			<P><B>Metamodel<BR>(type)</B></TD>
		<TD WIDTH=82%>
			<P>UML2 version 2.1.0<BR>(Static Class Diagram)</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=18%>
			<P><B>Subject</B></TD>
		<TD WIDTH=82%>
			<P>UML2 classes inheritance</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=18%>
			<P><B>Description</B></TD>
		<TD WIDTH=82%>
			<P>A simple UML2 class diagram with 2 classes and 1 inheritance
			link</P>
			<P>&lt;&lt;&lt; this file is a example of DublinCore use for the
			OpenEmbeDD Model Repository &gt;&gt;&gt;</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=18%>
			<P><B>Format</B></TD>
		<TD WIDTH=82%>
			<P>XMI</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=18%>
			<P><B>License</B></TD>
		<TD WIDTH=82%>
			<P>Eclipse Public License</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=18%>
			<P><B>Created<BR>by</B></TD>
		<TD WIDTH=82%>
			<P>Mon Jan 14 00:00:00 CET 2008<BR>HECKS Michael
			&lt;<A HREF="mailto:michael.hecks@openembedd.org">michael.hecks@openembedd.org</A>&gt;
			OpenEmbeDD Inc.</TD>
	</TR>
</TABLE>
<P><BR><BR>
</P>
</BODY>
</HTML>
